
/**** main Menu ****/
.sf-menu a {
    padding: 0.5em 2em;
}
/******* Search *****/
div#region-user-second {
	float:right !important;
}

/******* Content front page ******/
.webb-column {
    width: 40%;
}

.webb-content-container {
    width: 60%;
	background-size: initial;
}

.webb-content-column1 {
    width: 54%;
	padding: 0 15px;
}
.webb-column-content-region.webb-content-column2.webb-column.panel-panel {
    width: 46%;
	padding: 0 11px;
	border-right: none;
}

.webb-content-column2-inner {
    max-width: 300px;
}

.webb-content-container .webb-column {
    width: 54%;
}

.views-row {
    border-bottom: none;
    padding: 0;
    min-height: 250px;
}

#mini-panel-top_home_page_panels {
	margin:0;
	padding: 0;
	width: 100%;
}

.webb-container, .webb-content-header, .webb-content-container-column-container {
    margin-bottom: 0;
}
	

#block-panels-mini-top-home-page-panels {
    padding: 0;
    margin: 10px 0;
    background: url(../images/news_bg3.png) no-repeat #22427B;
    background-size: 60%;
    background-position: -150px -40px;
    box-shadow: inset #22427B -730px -275px 150px 0px;
    color: #fff;
    border: none;
    max-height: 564px;
}

#pane1_left .views-row.views-row-1.views-row-odd.views-row-first.views-row-last {
    padding: 65% 5% 0;
}

.pane-congress-news-panel-pane-3 {
    margin-top: 110px;
    padding: 20% 5% 0 5%;
}
/******* Services *****/

#boxes-box-congress_service_center ul li {
    list-style: none outside none;
    width: 23%;
    float: left;
    margin: 20px 10px 0;
}

.span_1_of_3 {
    width: 24%;
}

.servicecol {
	margin: 0 1% 3% 0;
}

#region-services {
	width:100%;
}

/**** about ****/

div.box_btn {
	float: left;
}
#block-block-2 {
    padding: 5% 0;
    max-width: 600px;
}


/****** Priorities *****/
table td[class*="col-"], table th[class*="col-"] {
    width: 25%;
    vertical-align: top;
    padding: 20px 2% 10px;
}

/********** Google Map Box ****/

div#congress_district_map {
    padding: 10% 0 15% 0 !important;
}

div#region-google-map, div#zone-google-map {
    width: 100%;
    overflow: hidden;
    max-height: 700px;
	margin:0;
}
/***** Connect *****/

a.custm_btn {
    float: left;
    height: 151px;
    width: 151px;
    margin: 0 6.7% 40px;
}

/***** footer(s)  ****/

#zone-footer-enews, #region-footer-enews {
    width: 100%;
    margin: 0;
}

#block-boxes-congress-newsletter-signup-adv {
    margin: auto;
    max-width: 1250px;
}

.block-congress-offices-of-noslide .views-row {
    width: 33%;
}

